package com.ruoyi.yunxin.req.type;

import lombok.Data;

@Data
public class YxTextData {
    private String msg;

    public YxTextData(String msg) {
        this.msg = msg;
    }

    public YxTextData() {
    }
}
